<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F5F5F5"
    android:orientation="vertical"
    tools:context=".MonitorScreen.MonitorScreenListActivity">
    <com.sipai.ui.TitleLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/moudle_monitor_screen_rc_type"
        android:layout_width="match_parent"
        android:paddingLeft="5dp"
        android:paddingRight="5dp"
        android:layout_height="50dp"/>
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
        <com.sipai.ui.EmptyLayout
            android:id="@+id/moudle_monitor_screen_ui_empty"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone" />
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_monitor_screen_rc_ps"
            android:layout_width="match_parent"
            android:layout_height="match_parent"/>
    </LinearLayout>
</LinearLayout>